declare const _default: {
    views: {
        Home: {
            Index: {
                title: string;
                subtitle: string;
                text: string;
            };
        };
        NotFound: {
            Index: {
                title: string;
            };
        };
    };
    models: {};
    modals: {};
    global: {
        add: string;
        apply: string;
        backToHome: string;
        cancel: string;
        choose: string;
        close: string;
        confirm: string;
        continue: string;
        contact: string;
        create: string;
        customized: string;
        dataLoading: string;
        dataReloading: string;
        delete: string;
        details: string;
        documentation: string;
        edit: string;
        error: string;
        fail: string;
        file: string;
        home: string;
        interface: string;
        lang: string;
        learnMore: string;
        letsGo: string;
        loading: string;
        manage: string;
        modify: string;
        next: string;
        none: string;
        noResultsFound: string;
        notSpecified: string;
        ok: string;
        optional: string;
        or: string;
        pageNotFound: string;
        pageRequiresAuth: string;
        pageTitleSuffix: string;
        previous: string;
        remove: string;
        required: string;
        resultsForSearch: string;
        return: string;
        save: string;
        select: string;
        search: string;
        searchInProgress: string;
        site: string;
        sortBy: string;
        success: string;
        successfulOperation: string;
        upload: string;
    };
    errors: {
        e0000: string;
        e0010: string;
        "e0010-400": string;
        "e0010-401": string;
        "e0010-402": string;
        "e0010-403": string;
        "e0010-404": string;
        "e0010-405": string;
        "e0010-409": string;
        "e0010-422": string;
        "e0010-500": string;
        "e0010-501": string;
        "e0010-502": string;
        "e0010-503": string;
        "e0010-504": string;
        e0011: string;
        e0012: string;
        e0013: string;
        e0015: string;
        e0020: string;
        e0021: string;
        e0022: string;
        e0023: string;
        e0030: string;
        e0031: string;
        e0032: string;
        e0040: string;
        e0050: string;
        e0051: string;
        e0052: string;
    };
};
export default _default;
//# sourceMappingURL=index.d.ts.map